Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

BE SBS 12.5 to BE SBS 2012

Created: 19 Sep 2013 • Updated: 20 Sep 2013 | 2 comments
vasu11's picture
This issue has been solved. See solution.

BE 12.5 comes with bundled DLO license which cannot be uninstalled.

If want to uninstall, have to upgrade to BE 2010 R3 SP2 to uninstall.

BE 2012 doesn't have DLO and it is showing error message, while upgrading.

If I want to use the DLO, then should I install Symantec DLO 7.0 or 7.5?

Is it possible to directly upgrade from BE 12.5 DLO to Symantec DLO 7.0 or DLO 7.5 ?

Operating Systems:

Comments 2 CommentsJump to latest comment

VJware's picture

From BE 12.5, you can directly upgrade to SDLO 7.0, but not SDLO 7.5

However, If I recall, BE-SBS (12.0, 12.5, 2010 R1 & 2010 R2 versions) allow you to deselect DLO from BE. There was an issue only with BE 2010 R3 SBS edition whereupon SP2 was required prior to DLO uninstall.

So in your case, if BE 12.5 SBS is fully updated with SP4, you should be able to uninstall DLO (if not planning to use it) and directly upgrade to BE 2012. Else, if planning to use DLO, upgrade to SDLO 7.0 and then upgrade BE 12.5 to 2012

Jaydeep S's picture

If you want to continue using DLO you can directly upgrade to DLO 7.0 from Backup Exec DLO 12.5. Here is the compatibility Matrix for DLO

For 7.0 http://www.symantec.com/docs/TECH180671

For 7.5 http://www.symantec.com/docs/TECH205346

In case, you dont want to continue using DLO the uninstall it by following the below technote. (Note: this is a permenant change and DLO data once uninstalled is lost permanently). Once uninstalled, you can proceed with the Backup Exec 2012 upgrade procedure.

http://www.symantec.com/docs/TECH157714

SOLUTION